# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-09-07 14:24+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Architect Large Content Libraries"
msgstr ""

msgid "Architect Libraries"
msgstr ""

msgid "Architect Libraries - Imperial"
msgstr ""

msgid "Architect Libraries - Imperial Large Content"
msgstr ""

msgid "Architect Metric Large Content Libraries"
msgstr ""

msgid "Architect Metric Libraries"
msgstr ""

msgid "Architect Metric Templates"
msgstr ""

msgid "Architect Templates"
msgstr ""

msgid "Architect and Landmark Large Content Libraries"
msgstr ""

msgid "Architect and Landmark Libraries"
msgstr ""

msgid "Architect and Landmark Libraries - Imperial"
msgstr ""

msgid "Architect and Landmark Libraries - Metric"
msgstr ""

msgid "Architect, Landmark and Spotlight Large Content Libraries"
msgstr ""

msgid "Architect, Landmark and Spotlight Libraries"
msgstr ""

msgid "CADdetails Libraries"
msgstr ""

msgid "Core files for a Mac install."
msgstr ""

msgid "Designer Libraries"
msgstr ""

msgid "Designer Libraries - Imperial"
msgstr ""

msgid "Designer Paint Color Libraries"
msgstr ""

msgid "Discards for LargeContent"
msgstr ""

msgid "Discards for Macintosh"
msgstr ""

msgid "Discards for Supplements"
msgstr ""

msgid "Discards for Supplements on Windows"
msgstr ""

msgid "Discards for Windows"
msgstr ""

msgid "Files associated with the Series A Application"
msgstr ""

msgid "Files associated with the Series B Application"
msgstr ""

msgid "Files associated with the Series B Evaluation Application"
msgstr ""

msgid "Files associated with the Series E Application"
msgstr ""

msgid "Landmark Large Content Libraries"
msgstr ""

msgid "Landmark Libraries"
msgstr ""

msgid "Landmark Reports Schedules Libraries"
msgstr ""

msgid "Landmark Templates"
msgstr ""

msgid "Libraries for Architect and Spotlight"
msgstr ""

msgid "Libraries for Architect and Spotlight Large Content"
msgstr ""

msgid "Libraries for Machine Design"
msgstr ""

msgid "Libraries from www.CADdetails.com"
msgstr ""

msgid "Mac Architect Plug-Ins"
msgstr ""

msgid "Mac Architect Workspace"
msgstr ""

msgid "Mac Architect and Landmark Libraries"
msgstr ""

msgid "Mac Core"
msgstr ""

msgid "Mac Designer Series Add-ons"
msgstr ""

msgid "Mac Designer Series Add-ons.  Need not have Designer, only one of the Designer products."
msgstr ""

msgid "Mac Designer Series Workspace"
msgstr ""

msgid "Mac Designer+Renderworks Series Add-ons"
msgstr ""

msgid "Mac Designer+Renderworks Series Add-ons.  Need not have Designer, only one of the Designer products."
msgstr ""

msgid "Mac FitWallsToRoof Plug-In"
msgstr ""

msgid "Mac Landmark Libraries"
msgstr ""

msgid "Mac Landmark Workspace"
msgstr ""

msgid "Mac Plant Database"
msgstr ""

msgid "Mac Plant Database Plant Files"
msgstr ""

msgid "Mac Renderworks Core Components"
msgstr ""

msgid "Mac Series A"
msgstr ""

msgid "Mac Series B"
msgstr ""

msgid "Mac Series B Evaluation"
msgstr ""

msgid "Mac Series E"
msgstr ""

msgid "Mac Spotlight Add-ons."
msgstr ""

msgid "Machine Design Templates"
msgstr ""

msgid "New Mac Core files for 2013."
msgstr ""

msgid "New Windows Core files for 2013"
msgstr ""

msgid "Renderworks Large Content Libraries"
msgstr ""

msgid "Renderworks Libraries"
msgstr ""

msgid "Renderworks Libraries - Imperial"
msgstr ""

msgid "Renderworks Libraries - Metric"
msgstr ""

msgid "Spotlight Eurotruss Trusses"
msgstr ""

msgid "Spotlight Gobo Textures"
msgstr ""

msgid "Spotlight Gobo Textures: Rosco, Apollo, GOBOLAND, GoboMan, GAM, and High End Gobos"
msgstr ""

msgid "Spotlight James Thomas Trusses"
msgstr ""

msgid "Spotlight Large Content Libraries"
msgstr ""

msgid "Spotlight Lighting"
msgstr ""

msgid "Spotlight Lighting - Imperial"
msgstr ""

msgid "Spotlight Lighting - Metric"
msgstr ""

msgid "Spotlight Templates"
msgstr ""

msgid "Spotlight libraries"
msgstr ""

msgid "Stair Tool - Imperial"
msgstr ""

msgid "Stair Tool - Metric"
msgstr ""

msgid "Valid with any Designer product"
msgstr ""

msgid "Vectorworks American English Dictionary"
msgstr ""

msgid "Vectorworks Building Architecture & Interior"
msgstr ""

msgid "Vectorworks Core"
msgstr ""

msgid "Vectorworks Core Hatches Defaults"
msgstr ""

msgid "Vectorworks Core Templates"
msgstr ""

msgid "Vectorworks Core cross-platform files"
msgstr ""

msgid "Vectorworks Core cross-platform files, new for 2013."
msgstr ""

msgid "Vectorworks Hatches Defaults from Core"
msgstr ""

msgid "Vectorworks Help Files"
msgstr ""

msgid "Vectorworks Image Fills"
msgstr ""

msgid "Vectorworks Objects Building Services"
msgstr ""

msgid "Vectorworks Objects Landscape & Site"
msgstr ""

msgid "Vectorworks Objects Miscellaneous & Entourage"
msgstr ""

msgid "Vectorworks Viewer for Mac"
msgstr ""

msgid "Vectorworks Viewer for Windows"
msgstr ""

msgid "Walls~Slabs Content"
msgstr ""

msgid "Windows Architect Workspace"
msgstr ""

msgid "Windows Architect and Landmark Plug-Ins"
msgstr ""

msgid "Windows Core"
msgstr ""

msgid "Windows Core Files"
msgstr ""

msgid "Windows Designer Series Add-ons"
msgstr ""

msgid "Windows Designer Series Add-ons.  Need not have Designer, only one of the Designer products."
msgstr ""

msgid "Windows Designer Workspace"
msgstr ""

msgid "Windows Designer+Renderworks Series Add-ons"
msgstr ""

msgid "Windows Designer+Renderworks Series Add-ons.  Need not have Designer, only one of the Designer products."
msgstr ""

msgid "Windows FitWallsToRoof Plug-In"
msgstr ""

msgid "Windows Landmark Libraries"
msgstr ""

msgid "Windows Landmark Plug-Ins"
msgstr ""

msgid "Windows Plant Database"
msgstr ""

msgid "Windows Plant Database Plant Files"
msgstr ""

msgid "Windows Renderworks Core Components"
msgstr ""

msgid "Windows Series A"
msgstr ""

msgid "Windows Series B"
msgstr ""

msgid "Windows Series B Evaluation"
msgstr ""

msgid "Windows Series E"
msgstr ""

msgid "Windows Spotlight Add-ons."
msgstr ""

msgid "Windows Spotlight Plug-Ins."
msgstr ""

msgid "Xfrog Artistic, Grayscale and  Libraries"
msgstr ""

msgid "Xfrog Artistic, Grayscale and Silhouettes Libraries"
msgstr ""

msgid "Xfrog Photorealistic 2D Libraries"
msgstr ""

msgid "Xfrog Photorealistic IP Libraries"
msgstr ""

msgid "Xfrog Photorealistic IP Libraries 1"
msgstr ""

msgid "Xfrog Photorealistic IP Libraries 2"
msgstr ""

msgid "Xfrog Photorealistic IP Libraries 3"
msgstr ""
